@charset "utf-8";
/* CSS Document */



.PopUp_Title
{
	color:#fff;
	font:"Times New Roman", Times, serif;
	font-weight:bold;
	font-size:15pt;
	text-decoration:none;
	margin:0px;
	padding:0px;
	direction:ltr;
	text-align:center;
	padding:5px;

}


.PopUp_Txt ,.PopUp_Txt p
{
	color:#fff;
	font:Tahoma, Geneva, sans-serif;
	font-weight:bold;
	font-size:12pt;
	text-decoration:none;
	margin:0px;
	padding:0px;
	direction:ltr;
	text-align:justify;
	padding:5px;
	
}


.PopUp_Txt a:link,
.PopUp_Txt a:visited,
.PopUp_Txt a:hover,
.PopUp_Txt a:active
{

	color:#fff;
	font:Tahoma, Geneva, sans-serif;
	font-weight:bold;
	font-size:12pt;
	text-decoration:none;
	margin:0px;
	padding:0px;
	direction:ltr;
	text-align:justify;
	padding:5px;
	text-decoration:none;

	
	
}

.PopUp_Txt  a:hover 
{
	color:#EDDE94;
}


#PopUp_Box
{
	padding:10px;
	visibility:hidden;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1000;
	background-color:#2a2a2a;
}

#div-overlay_PopUp
{
	visibility:hidden;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height:100%;
}


